{
	// In meters (must be power Of two)
	"width": 1024,
	// In meters (must be power Of two)
	"regionWidth": 64,
	// In meters
	"loadRange": 64.0,
	// Controls the running of global systems
	"runGlobalUpdate": true,
	// Run world simulation prior to world entry
	"preSimulation":  false
}